﻿
.wlink {
    color: #296ff5;
    font-weight: bold;
}

.modal {
    z-index: 2000;
}

.TermsAndConditionEN {
    text-align: left;
    display: none;
}

.TermsAndConditionAR {
    text-align: right;
    display: none;
}

.avilable-location ul {
    align-items: flex-start !important;
    gap: 5px !important;
    /*-webkit-align-items: center !important;*/
}
.all-station-wrp {
    /*height: 385px !important; /* Set the desired height for the scrollable area */
    overflow-y: auto !important; /* Enable vertical scrolling */
}
.list-group {
    --bs-list-group-border-width:0px !important;
}

.lg-modal-content {
    max-width: 700px !important;
}

.lg-large-form {
    width: 700px;
}

.error-message {
    color: red; /* Set the desired text color */
}

.search-container-admin {
    display: flex;
    align-items: center;
}

.padding-bottom{
   padding-bottom: 5px;
}

.search-input-admin {
    flex: 1;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
}

.search-button-admin {
    padding: 10px 20px;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    margin-left: 5px;
}
/*.dataTables_processing {
    display: none !important;  Hide the default loading indicator 
}*/

.custom-loader {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px;
    border-radius: 5px;
}

    .custom-loader img {
        display: block;
        margin: 0 auto;
    }

#mapgoogle1 {
    display: grid;
}
#mapgoogle2 {
    display: grid;
}
#mapgoogle3 {
    display: grid;
}

.validPass {
    background: url(../images/valid.svg) no-repeat 0 50%;
    color: #3a7d34;
}


.order-topup {
    display: none !important;
}

.dash-item {
    color: #333333 !important;
}

.dash-sidebar.light-sidebar .dash-item.active > .dash-link i {
    color: orangered !important;
}

.dash-item:hover {
    color: #2457b6 !important;
}
/* Closed state */
#accordionDLUP .accordion-item:not(.open) .accordion-header button {
    background-color: lightgrey;
    color: black;
}

/* Open state */
#accordionDLUP .accordion-item.open .accordion-header button {
    background-color: #fc6727;
    color: white;
}
table.dataTable tbody tr.selected > * {
    box-shadow: inset 0 0 0 9999px rgb(252,103,39) !important;
}